a {text-decoration: none}
a:link {color:black}
a:visited {color: black}
a:active {color:#7EBF79}
a:hover {background-color: #7EBF79; color: white}
H1{color: black; font-style: italic;font-family: 'Arial CE',Arial,serif; font-size:20px; font-weight:1500; letter-spacing: 2px}
H2{color: green; text-align: center; font-family: 'Arial CE',Arial,serif; font-size:12px; font-weight:500; letter-spacing: 2px} 


TD {WIDTH: 600px;background-color: #E6F5E3;text-align: center; font-family: 'Arial CE',Arial,serif; font-size:12px; font-weight:bold; color: #000000;letter-spacing: 2px; cellpadding: 5}
TH {WIDTH: 600px;background-color: #CFEBC9;text-align: center; font-family: 'Arial CE',Arial,serif; font-size:12px; font-weight:bold; color: #000000;letter-spacing: 2px; cellpadding: 5}
.datum {{color: black; text-align: center; font-family: 'Arial CE',Arial,serif; font-size:9px; font-weight:500; letter-spacing: 2px} 
.litera{color:black; font-style: italic;font-family: 'Arial CE',Arial,serif; font-size:20px; font-weight:1500; letter-spacing: 2px}
BODY {scrollbar-face-color: "#F8F8EA";
    scrollbar-shadow-color:#F8F8EA; 
    scrollbar-highlight-color: "#F8F8EA";
    scrollbar-3dlight-color:#7EBF79; 
    scrollbar-darkshadow-color: #7EBF79;
    scrollbar-track-color: "#F8F8EA"; 
    scrollbar-arrow-color:#7EBF79}
